 $prntcard
  ipinter = 0,
  ipatoms = 3,
  ipave = 2
  ipitera = 100,
  printf = 'mc.p'
  rstrtf = 'mc.r'
  avef = 'none'
  conff='none'
 $
 $headcard
  header=' 5 deg. twist GB segregation, Pt-Au 2 at%. '
 $
 $funccard
  funcfl(1)='ptu3.fcn'
  funcfl(2)='auu3.fcn'
 $
 $initcard
  initf = 'mc.lat'
 $
 $latcard $
 $defcard $
 $neicard nmeth=2,dradn=1.00 $
 $simcard
  nstep = 200000,
  temp = 100.,
  ioutput = 40000,
  chmpot = 0.0, 0.0
  idbrog = 0
 $
 $avecard nequil=10,
  iclimp = 0
 $
 $jumpcard
  jmpflg = 1
  prctst = 50.
  delpos = 0.08,
  dellen = 0.000
 $
